.version.porfolio /* version checker */
{
	color: #000014;
	background-color: #E5FDC2;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 675px;
	min-height: 981px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-left: 37px;
	padding-top: 19px;
	padding-right: 23px;
	margin-left: auto;
	margin-right: auto;
}

#u915
{
	z-index: 2;
	width: 493px;
	margin-left: 2px;
	position: relative;
}

#slideshowu995
{
	z-index: 21;
	width: 0.01px;
	height: 1049px;
	margin-top: 62px;
	position: relative;
}

#u1029
{
	position: absolute;
	width: 457px;
	height: 548px;
	left: 208px;
}

#u1029popup
{
	z-index: 22;
}

#u2674
{
	z-index: 23;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2665
{
	z-index: 25;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u1289
{
	z-index: 27;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u1298
{
	z-index: 29;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u1307
{
	z-index: 31;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u1126
{
	z-index: 33;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u1135
{
	z-index: 35;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u1144
{
	z-index: 37;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u1153
{
	z-index: 39;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u1207
{
	z-index: 41;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u1180
{
	z-index: 43;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u1189
{
	z-index: 45;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u1198
{
	z-index: 47;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u1198_img
{
	margin-bottom: -1px;
}

#u1162
{
	z-index: 49;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u1171
{
	z-index: 51;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2113
{
	z-index: 53;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2068
{
	z-index: 55;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2104
{
	z-index: 57;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2167
{
	z-index: 59;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2747
{
	z-index: 61;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2095
{
	z-index: 63;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2756
{
	z-index: 65;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2086
{
	z-index: 67;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2077
{
	z-index: 69;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2140
{
	z-index: 71;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2413
{
	z-index: 73;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2050
{
	z-index: 75;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2422
{
	z-index: 77;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2431
{
	z-index: 79;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2149
{
	z-index: 81;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2440
{
	z-index: 83;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2158
{
	z-index: 85;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2176
{
	z-index: 87;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2185
{
	z-index: 89;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2059
{
	z-index: 91;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2449
{
	z-index: 93;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2458
{
	z-index: 95;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2467
{
	z-index: 97;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2476
{
	z-index: 99;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2557
{
	z-index: 101;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2548
{
	z-index: 103;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2539
{
	z-index: 105;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2530
{
	z-index: 107;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2485
{
	z-index: 109;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2521
{
	z-index: 111;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2494
{
	z-index: 113;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2503
{
	z-index: 115;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2023
{
	z-index: 117;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2032
{
	z-index: 119;
	width: 457px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

#u2674_img,#u2665_img,#u1289_img,#u1298_img,#u1307_img,#u1126_img,#u1135_img,#u1144_img,#u1153_img,#u1207_img,#u1180_img,#u1189_img,#u1162_img,#u1171_img,#u2113_img,#u2068_img,#u2104_img,#u2167_img,#u2747_img,#u2095_img,#u2756_img,#u2086_img,#u2077_img,#u2140_img,#u2413_img,#u2050_img,#u2422_img,#u2431_img,#u2149_img,#u2440_img,#u2158_img,#u2176_img,#u2185_img,#u2059_img,#u2449_img,#u2458_img,#u2467_img,#u2476_img,#u2557_img,#u2548_img,#u2539_img,#u2530_img,#u2485_img,#u2521_img,#u2494_img,#u2503_img,#u2023_img,#u2032_img
{
	padding-left: 1px;
}

#u1008
{
	position: absolute;
	width: 675px;
	padding-bottom: 227px;
	top: 615px;
}

#u1008popup
{
	z-index: 121;
}

#u2677
{
	z-index: 122;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 6px;
}

#u2677:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u2668
{
	z-index: 124;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 57px;
}

#u2677.SSSlideLinkSelected,#u2668:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1292
{
	z-index: 126;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 108px;
}

#u2668.SSSlideLinkSelected,#u1292:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1301
{
	z-index: 128;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 159px;
}

#u1292.SSSlideLinkSelected,#u1301:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1310
{
	z-index: 130;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 210px;
}

#u1301.SSSlideLinkSelected,#u1310:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1129
{
	z-index: 132;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 261px;
}

#u1310.SSSlideLinkSelected,#u1129:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1138
{
	z-index: 134;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 312px;
}

#u1129.SSSlideLinkSelected,#u1138:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1147
{
	z-index: 136;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 363px;
}

#u1138.SSSlideLinkSelected,#u1147:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1156
{
	z-index: 138;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 414px;
}

#u1147.SSSlideLinkSelected,#u1156:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1210
{
	z-index: 140;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 465px;
}

#u1156.SSSlideLinkSelected,#u1210:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1183
{
	z-index: 142;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 516px;
}

#u1210.SSSlideLinkSelected,#u1183:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1192
{
	z-index: 144;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 567px;
}

#u1183.SSSlideLinkSelected,#u1192:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1201
{
	z-index: 146;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 618px;
}

#u1192.SSSlideLinkSelected,#u1201:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1201.SSSlideLinkSelected
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1165
{
	z-index: 148;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 6px;
}

#u1165:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u1174
{
	z-index: 150;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 57px;
}

#u1165.SSSlideLinkSelected,#u1174:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2116
{
	z-index: 152;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 108px;
}

#u1174.SSSlideLinkSelected,#u2116:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2071
{
	z-index: 154;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 159px;
}

#u2116.SSSlideLinkSelected,#u2071:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2107
{
	z-index: 156;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u2071.SSSlideLinkSelected,#u2107:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2170
{
	z-index: 158;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 261px;
}

#u2107.SSSlideLinkSelected,#u2170:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2750
{
	z-index: 160;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 312px;
}

#u2170.SSSlideLinkSelected,#u2750:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2098
{
	z-index: 162;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 363px;
}

#u2750.SSSlideLinkSelected,#u2098:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2759
{
	z-index: 164;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 414px;
}

#u2098.SSSlideLinkSelected,#u2759:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2089
{
	z-index: 166;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 465px;
}

#u2759.SSSlideLinkSelected,#u2089:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2080
{
	z-index: 168;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 516px;
}

#u2089.SSSlideLinkSelected,#u2080:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2143
{
	z-index: 170;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 567px;
}

#u2080.SSSlideLinkSelected,#u2143:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2416
{
	z-index: 172;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 618px;
}

#u2143.SSSlideLinkSelected,#u2416:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2416.SSSlideLinkSelected
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2053
{
	z-index: 174;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 6px;
}

#u2053:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2425
{
	z-index: 176;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 57px;
}

#u2053.SSSlideLinkSelected,#u2425:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2434
{
	z-index: 178;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 108px;
}

#u2425.SSSlideLinkSelected,#u2434:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2152
{
	z-index: 180;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 159px;
}

#u2434.SSSlideLinkSelected,#u2152:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2443
{
	z-index: 182;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 210px;
}

#u2152.SSSlideLinkSelected,#u2443:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2161
{
	z-index: 184;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 261px;
}

#u2443.SSSlideLinkSelected,#u2161:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2179
{
	z-index: 186;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 312px;
}

#u2161.SSSlideLinkSelected,#u2179:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2188
{
	z-index: 188;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 363px;
}

#u2179.SSSlideLinkSelected,#u2188:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2062
{
	z-index: 190;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 414px;
}

#u2188.SSSlideLinkSelected,#u2062:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2452
{
	z-index: 192;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 465px;
}

#u2062.SSSlideLinkSelected,#u2452:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2461
{
	z-index: 194;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 516px;
}

#u2452.SSSlideLinkSelected,#u2461:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2470
{
	z-index: 196;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 567px;
}

#u2461.SSSlideLinkSelected,#u2470:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2479
{
	z-index: 198;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 618px;
}

#u2470.SSSlideLinkSelected,#u2479:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2479.SSSlideLinkSelected
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u2560
{
	z-index: 200;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 6px;
}

#u2560:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 157px -10000px 0px 0px;
}

#u2551
{
	z-index: 202;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 57px;
}

#u2560.SSSlideLinkSelected,#u2551:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 157px -10000px 0px 0px;
}

#u2542
{
	z-index: 204;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 108px;
}

#u2551.SSSlideLinkSelected,#u2542:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 157px -10000px 0px 0px;
}

#u2533
{
	z-index: 206;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 159px;
}

#u2542.SSSlideLinkSelected,#u2533:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 157px -10000px 0px 0px;
}

#u2488
{
	z-index: 208;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 210px;
}

#u2533.SSSlideLinkSelected,#u2488:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 157px -10000px 0px 0px;
}

#u2524
{
	z-index: 210;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 261px;
}

#u2488.SSSlideLinkSelected,#u2524:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 157px -10000px 0px 0px;
}

#u2497
{
	z-index: 212;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 312px;
}

#u2524.SSSlideLinkSelected,#u2497:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 157px -10000px 0px 0px;
}

#u2506
{
	z-index: 214;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 363px;
}

#u2497.SSSlideLinkSelected,#u2506:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 157px -10000px 0px 0px;
}

#u2026
{
	z-index: 216;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 414px;
}

#u2506.SSSlideLinkSelected,#u2026:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 157px -10000px 0px 0px;
}

#u2035
{
	z-index: 218;
	width: 50px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 465px;
}

#u2026.SSSlideLinkSelected,#u2035:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 157px -10000px 0px 0px;
}

#u2035.SSSlideLinkSelected
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 157px -10000px 0px 0px;
}

#u2677_img,#u2668_img,#u1292_img,#u1301_img,#u1310_img,#u1138_img,#u1147_img,#u1156_img,#u1210_img,#u1183_img,#u1192_img,#u1201_img,#u1165_img,#u1174_img,#u2116_img,#u2071_img,#u2107_img,#u2170_img,#u2750_img,#u2098_img,#u2759_img,#u2089_img,#u2080_img,#u2143_img,#u2416_img,#u2053_img,#u2425_img,#u2434_img,#u2152_img,#u2443_img,#u2161_img,#u2179_img,#u2188_img,#u2062_img,#u2452_img,#u2461_img,#u2470_img,#u2479_img,#u2560_img,#u2551_img,#u2542_img,#u2533_img,#u2488_img,#u2524_img,#u2497_img,#u2506_img,#u2026_img,#u2035_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u996
{
	position: absolute;
	height: 45px;
	width: 47px;
	top: 562px;
	left: 568px;
}

#u996popup
{
	z-index: 221;
}

#u1028
{
	position: absolute;
	height: 47px;
	width: 47px;
	top: 562px;
	left: 619px;
}

#u1028popup
{
	z-index: 225;
}

#u2231
{
	z-index: 4;
	width: 201px;
	margin-left: 6px;
	top: -966px;
	margin-bottom: -284px;
	position: relative;
}

#u899
{
	z-index: 6;
	width: 200px;
	margin-left: 1px;
	position: relative;
}

#u899_states
{
	width: 200px;
	height: 64px;
}

#u897
{
	z-index: 10;
	width: 187px;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u897_states
{
	width: 187px;
	height: 72px;
}

#u898
{
	z-index: 14;
	width: 200px;
	position: relative;
}

#u898_states
{
	width: 200px;
	height: 78px;
}

#u900
{
	z-index: 18;
	width: 171px;
	margin-left: 2px;
	top: -6px;
	position: relative;
}

#u900_states
{
	width: 171px;
	height: 69px;
}

#u900.MuseLinkActive #u900_states
{
	margin-bottom: -6px;
}

#u2771-4
{
	z-index: 228;
	width: 220px;
	min-height: 40px;
	margin-left: 11px;
	top: -194px;
	margin-bottom: -40px;
	position: relative;
}

.html
{
	background: #000000 url("../images/web_back_black.jpg") no-repeat center top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 735px;
}

